<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>
    <p class="numbers">0</p>
    <button class="plus">+</button>
    <button class="minus">-</button>
    <script src="./script.js"></script>
</body>

</html>